Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153966 - Java package group after Everything and Minimal looks odd
Summary: Java package group after Everything and Minimal looks odd
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: comps
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-06 06:02 UTC by Alexandre Oliva
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: FC4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-21 18:18:58 UTC


Attachments (Terms of Use)

Description Alexandre Oliva 2005-04-06 06:02:27 UTC
It's quite ok that Java packages are regarded as miscelaneous, but I'd at least
expect it to appear before the catch-all or catch-nothing groups such as
Everything and Minimal.

Comment 1 Jeremy Katz 2005-04-12 15:58:34 UTC
The comps file actually needs a little bit of cleanup in general for the java stuff.

Comment 2 Jeremy Katz 2005-09-21 18:18:58 UTC
This was fixed for FC4


Note You need to log in before you can comment on or make changes to this bug.